[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 154/73, июль 2019 г.
Number=1.0
Date=24.10.2024 16:04:49
Developer=
Copyright=
CategoryNB=4
Year=2019
Period_Type=1
Period=7
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477203
IdGroup=477203
Month=7
Year=19
Crypting=1
KeyType=Sign
